QCAT - User Story #1057

Implement new auth backend in QCAT
14 Sep 2016 11:13 - Sebastian Manger

Status: Closed Start date: 01 Feb 2017
Priority: High Due date: 30 Apr 2017
Assignee: % Done: 100%
Category: Estimated time: 40.00 hours
Target version: QCAT Backlog Spent time: 40.00 hours
Resolution:

Description

Based on django-cas

History

#1 - 14 Sep 2016 11:14 - Sebastian Manger
- Estimated time set to 40.00 h

Estimate includes communication with sinnwerkstatt

#2 - 06 Dec 2016 14:47 - Kurt Gerber
- Priority changed from Normal to High

#3 - 13 Dec 2016 17:02 - Kurt Gerber
- Tracker changed from Feature to User Story
- Subject changed from Implement new auth backend to Implement new auth backend in QCAT

- Target version set to QCAT Backlog

#4 - 13 Dec 2016 18:47 - Kurt Gerber
- Due date set to 30 Apr 2017
- Start date changed from 14 Sep 2016 to 01 Feb 2017

#5 - 13 Dec 2016 19:00 - Kurt Gerber
- Parent task deleted (#1055)

#6 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#7 - 18 May 2017 15:14 - Kurt Gerber

- Status changed from Accepted to In Progress

#8 - 18 May 2017 15:15 - Kurt Gerber

- Status changed from In Progress to Feedback

#9 - 18 May 2017 15:16 - Sebastian Manger
- % Done changed from 0 to 100

#10 - 18 Aug 2017 12:09 - Kurt Gerber
- Status changed from Feedback to Closed
